View Issue Details

IDProjectCategoryView StatusLast Update
0001577Módulo 2MassOrders[All Projects] Bugpublic2024-06-21 14:15
ReporterjmenentAssigned Tohpuig 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version15.0.1 
Target Version16.0.0Fixed in Version16.0.0 
Summary0001577: Rellena la ref de cliente de factura con el código de cliente
DescriptionAl facturar con el massorders, rellena la ref de cliente de factura con el código de cliente, también lo hace en factura de proveedor, el campo ref de proveedor de la factura.
No tiene que rellenarlos.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2022-05-09 18:13 jmenent New Issue
2022-05-09 18:13 jmenent Status new => assigned
2022-05-09 18:13 jmenent Assigned To => hpuig
2022-06-15 16:55 hpuig Status assigned => resolved
2022-06-15 16:55 hpuig Product Version next => 15.0.1
2022-06-15 16:55 hpuig Fixed in Version => 16.0.0
2022-06-15 16:55 hpuig Target Version next => 16.0.0
2024-06-21 14:15 fmarcet Resolution open => fixed